import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-school-register-page',
  templateUrl: './school-register-page.component.html',
  styleUrls: ['./school-register-page.component.scss']
})
export class SchoolRegisterPageComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
